@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
}
.container {
	width: 999px;
	margin: 0 auto; /* o valor automático nos lados, combinado com a largura, centraliza o layout */
	margin-left: auto;
	margin-right: auto; 
	border:0px ;
}
@font-face {
	font-family: 'AvenirLTStd';
	src: url('../fonts/AvenirLTStdLight.eot');
	src: url('../fonts/AvenirLTStdLight.eot?#iefix') format('embedded-opentype'),
	url('../fonts/AvenirLTStdLight.woff2') format('woff2'),
	url('../fonts/AvenirLTStdLight.woff') format('woff'),
	url('../fonts/AvenirLTStdLight.ttf') format('truetype'),
	url('../fonts/AvenirLTStdLight.svg#avenirltstd') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirLTStdbold';
	src: url('../fonts/AvenirLTStdBlack.eot');
	src: url('../fonts/AvenirLTStdBlack.eot?#iefix') format('embedded-opentype'),
	url('../fonts/AvenirLTStdBlack.woff2') format('woff2'),
	url('../fonts/AvenirLTStdBlack.woff') format('woff'),
	url('../fonts/AvenirLTStdBlack.ttf') format('truetype'),
	url('../fonts/AvenirLTStdBlack.svg#avenirltstd') format('svg');
	font-weight: bold;
	font-style: normal;
}
.container-page {
	width: 999px;
	margin: 0 auto; /* o valor automático nos lados, combinado com a largura, centraliza o layout */
	margin-left: auto;
	margin-right: auto;
	border:0px;
}


#top-pag{
	position:absolute;
	z-index:10;
	width:100%;
}

#moviment{
	width:100%;
	z-index:1;
	left: 0;
	top: 0;
	text-align: center;
}
#moviment-office {
	width: 100%;
	z-index: 1;
	left: 0;
	top: 0;
	text-align: center;
	background-image: url(../imgs/r4-informatica.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 1800px;
}
#moviment-product {
	width:100%;
	z-index:1;
	left: 0;
	top: 0;
	text-align: center;
	background-image: url(../imgs/equipamentos-informatica-recife.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 1600px;
}
#moviment-contact {
	width:100%;
	z-index:1;
	left: 0;
	top: 0;
	text-align: center;
	background-image: url(../imgs/produtos-informatica-recife.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 1200px;
}
#moviment-servicos {
	width:100%;
	z-index:1;
	left: 0;
	top: 0;
	text-align: center;
	background-image: url(../imgs/assistencia-informatica-recife.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 2300px;
}
#moviment-consult {
	width:100%;
	z-index:1;
	left: 0;
	top: 0;
	text-align: center;
	background-image: url(../imgs/assistencia-informatica-recife-00.jpg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 3150px;
}
#moviment-sell {
	width:100%;
	z-index:1;
	left: 0;
	top: 0;
	text-align: center;
	background-image: url(../imgs/loja-de-computadores-recife.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 3236px;
}

#place {
	position:absolute;
	width:100%;
	height:126px;
	z-index:11;
	left: 0;
	top: 1876px;
	background-image: url(../imgs/produtos-informatica-recife-01.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	text-align: center;
	font-family: AvenirLTStd;
	font-size: 28px;
	color: #FFF;
}
#servicos-menu {
	position:absolute;
	width:100%;
	height:457px;
	z-index:11;
	left: 0;
	top: 620px;
	visibility: visible;
}




.bar {
	display:block;
	float:left;
	background-image:url(../imgs/bar-center.png);
	background-repeat:no-repeat;
	background-position:center 0;
	height:62px;
	width:100%;
}

.back-home-inf {
	float:left;
	display:block;
	background-image:url(../imgs/loja-de-informatica-recife-01.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 645px;
	width: 100%;
}


.ico-home-center {
	float:left; 
	height:300px; 
	width:999px;
}
.ico-home-button {
	float:left;
	height:165px;
	width:215px;
	text-align:center;
	font-family:AvenirLTStdbold;
	color:#242424;
	font-size:21px;
	margin-top:-25px;
	margin-left:28px;
}

.back-home-black {
	display:block;
	float:left;
	background-image: url(../imgs/loja-de-informatica-recife-02.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 302px;
	width: 100%;
}
.text-home-black {
	text-align: center;
	height: 250px;
	font-family:AvenirLTStd;
	color:#ffffff;
	font-size:21px;
	line-height:2px;
	padding-top:30px;
}
.marcas {
	display:block;
	float:left;
	text-align: center;
	height: 120px;
	width: 100%;
	margin-top:15px;
}
.news-info {
	display: block;
	float: left;
	height: 100px;
	width: 370px;
	font-family:AvenirLTStdbold;
	color:#272727;
	line-height:2px;
	margin-top:60px;
}

.news-campo {
	display: block;
	float: left;
	height: 30px;
	width: 460px;
	font-family:AvenirLTStdbold;
	color:#272727;
	line-height:2px;
	margin-top:110px;
	vertical-align: middle;
	margin-left: 3px;
}
.maps {
	display: block;
	float: left;
	height: 450px;
	width: 100%;
}
.pag {
	margin-top: 270px;
	margin-left: 90px;
	display: block;
	float: left;
}
.pag-product {
	margin-top: 270px;
	display: block;
	float: left;
}
.pag-contact {
	margin-top: 205px;
	display: block;
	float: left;
}
.pag-servicos {
	margin-top: 270px;
	display: block;
	float: left;
}


.contact-box {
	background-image: url(../imgs/contact-form.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 550px;
	width: 999px;
	text-shadow: 1px 1px #000000;
	margin-top: 50px;
	text-align: left;
}



.product-box {
	background-image: url(../imgs/equipamentos-informatica-recife-01.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 433px;
	width: 999px;
	text-shadow: 1px 1px #000000;
	margin-top: 200px;
	margin-bottom: 100px;
}



.news-campo-input {
	font-size: 18px;
	background-color:transparent;
	border:none;
}

	
.news-info-right {
	display: block;
	float: right;
	height: 100px;
	width: 430px;
	font-family:AvenirLTStdbold;
	color:#272727;
	line-height:24px;
	margin-top:70px;
}


.back-news {
	background-image: url(../imgs/loja-de-informatica-recife-03.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	display: block;
	float: left;
	height: 329px;
	width: 100%;
}

.link-facebook {
	color:#0e0d0d; 
	text-decoration:none;"
}


/* Topo Include */
#top-fwr {
	background-image:url(../imgs/bar_top.png);
	background-position: center 0;
	background-repeat: no-repeat;
	margin: 0;
	height: 128px;
	width: 100%;
}

.logo {
	margin-top:10px;
	float:left;
}


.menu {
	font-family:AvenirLTStdbold;
	font-size:16px;
	color:#585858;
	float:right;
	padding-top:50px;
	width:80%;
	text-align:right;
	height:70px;
}

.input {
	background-color:transparent;
	font-family:AvenirLTStd;
	font-size:26px;
	color:#333;
	border:0px;
}


/* Rodape Include */
.rodape {
	float:left;
	display:block;
	width:100%;
	height:175px;
	background-color:#0e0d0d;
	font-family:AvenirLTStd;
	color:#FFF;
	font-size:11px;
}
.rodape-back {
	background-image: url(../imgs/home-rodape-icon.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	height: 85px;
	width: 999px;
	margin-top: 30px;
}

.conteudo-novo-inicial {
	float:left;
	width:100%;
	height:450px;
	margin-top:40px;
}
